@charset "utf-8";
/* CSS Document */
@import url(ress_custom.css);
@import url(https://use.fontawesome.com/releases/v5.0.6/css/all.css);

/*-------------------------------------------------------------------
		common
-------------------------------------------------------------------*/
#wrap{}

/*		
----------------------------------------------------*/
.container{
    width: 100%;
    max-width: 1200px;
    padding: 0 40px;
    margin: 0 auto;
}

h1.ttl{
    padding: 200px 0 100px;
    text-align: center;
}
h1.ttl span{
    padding: 0 4rem;
    font-size: 2.4rem;
    font-weight: 600;
    letter-spacing: 1rem;
    color: #333;
    display: inline-block;
    background: #fff;
    transform: scale(0.9, 1);
}

/*		
----------------------------------------------------*/



/*-------------------------------------------------------------------
		header
-------------------------------------------------------------------*/
header{}
header h1{
    padding: 10px 20px;
}
header h1 span{
    font-weight: 400;
    font-size: 0.8rem;
}


/*-------------------------------------------------------------------
		footer
-------------------------------------------------------------------*/
footer{
    padding: 100px 0 200px;
    background: #fafafa;
}
footer section{}

/*		#f_copy
----------------------------------------------------*/
footer #f_copy{}
footer #f_copy p.copy{
    text-align: center;
    font-size: 0.8rem;
}


/*-------------------------------------------------------------------
		main
-------------------------------------------------------------------*/

/*		#head_ttl
----------------------------------------------------*/
#head_ttl{
    min-height: 100vh;
    padding: 0 0 100px;
}
#head_ttl h1{}
#head_ttl h1 span{}
#head_ttl p.ttl{
    margin: 100px auto;
    text-align: center;
    font-size: 8rem;
}
#head_ttl p.caption{
    height: 100px;
    line-height: 100px;
    text-align: center;
    position: relative;
}
#head_ttl p.caption::before{
    content: "";
    width: 100%;
    height: 2px;
    background: #ccc;
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    z-index: -1;
}
#head_ttl p.caption span{
    padding: 0 4rem;
    font-size: 3rem;
    font-weight: 600;
    letter-spacing: 1rem;
    color: #333;
    display: inline-block;
    background: #fff;
}
#head_ttl p.sign{
    margin: 20px 0 0;
    text-align: center;
    color: #333;
    letter-spacing: 0.2rem;
}

/*		about
----------------------------------------------------*/
#about{
    padding: 40px 0;
    background: url("../img/index/bg_about.jpg") no-repeat center;
    background-size: cover;
}
#about .about_wrap{}
#about .about_wrap .inner{
    width: 100%;
    display: flex;
    flex-direction: row;
}
#about .about_wrap .inner .img{
    padding: 0 100px 0;
}
#about .about_wrap .inner .img img{
    width: 100%;
    max-width: 200px;
    height: auto;
    display: block;
}
#about .about_wrap .inner .detail{
    flex: 1;
    background: rgba(255,255,255,0.95);
    box-shadow: 0 10px 10px rgba(0,0,0,0.5);
}
#about .about_wrap .inner .detail h1{
    width: 100%;
    padding: 20px;
    border-bottom: 1px solid #333;
    text-align: center;
}
#about .about_wrap .inner .detail h1 span{
    font-size: 2rem;
    font-weight: 400;
}
#about .about_wrap .inner .detail ul{
    padding: 40px;
}
#about .about_wrap .inner .detail ul li{
    margin: 1rem 0;
    font-size: 1.4rem;
}
#about .about_wrap .inner .detail p.campaign{
    margin: 0 40px;
    font-size: 2rem;
    font-weight: 600;
    color: #00B900;
    text-align: center;
}
#about .about_wrap .inner .detail p.campaign + p{
    margin: 20px 40px 0;
    padding: 20px;
    border: 3px double  #00B900;
    font-size: 1.4rem;
    line-height: 2;
}

/*	    service
----------------------------------------------------*/
#service{}
#service .example{}
#service .example ul.example_list{
    width: 100%;
    margin: 0 auto;
    list-style: none;
    display: flex;
    flex-direction: row;
}
#service .example ul.example_list li{
    flex: 1;
}
#service .example ul.example_list li .inner{}
#service .example ul.example_list li .inner .ttl{}
#service .example ul.example_list li .inner .ttl span{
    padding-top: 140px;
    display: block;
    text-align: center;
    position: relative;
    font-size: 1.4rem;
    color: #000;
}
#service .example ul.example_list li .inner .detail{
    margin: 10px 0 0;
}
#service .example ul.example_list li .inner .detail p{
    text-align: center;
}
#service .example ul.example_list li .inner .ttl span::before{
    content: "";
    width: 100px;
    height: 100px;
    margin-left: -50px;
    display: block;
    position: absolute;
    left: 50%;
    top: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
#service .example ul.example_list li.dental .inner .ttl span::before{ background-image: url("../img/index/example_dentist.svg");}
#service .example ul.example_list li.call .inner .ttl span::before{ background-image: url("../img/index/example_call.svg");}
#service .example ul.example_list li.ec .inner .ttl span::before{ background-image: url("../img/index/example_cart.svg");}
#service .example ul.example_list li.food .inner .ttl span::before{ background-image: url("../img/index/example_food.svg");}
#service .example ul.example_list li .inner .ttl span::before{}

#service .service{}
#service .service table.price{
    width: 100%;
    margin: 100px auto 0;
}
#service .service table.price tbody th,
#service .service table.price tbody td{
    padding: 20px;
    border: 1px solid #ddd;
    font-size: 1.2rem;
}
#service .service table.price tbody th{
    background: #f5f5f5;
}
#service .service table.price tbody td{
    text-align: right;
}
#service .service table.price tfoot td{
    padding: 5px 20px;
    text-align: right;
    font-size: 0.8rem;
}
#service .service .campaign{
    margin: 60px 0 0;
}
#service .service .campaign h2{
    text-align: center;
    margin: 0 auto 20px;
}
#service .service .campaign h2 span{
    color: #00B900;
    font-size: 2rem;
    font-weight: 400;
}
#service .service .campaign p{}
#service .service .campaign p.price{
    padding: 40px;
    background: #00B900;
    border-radius: 10px;
    text-align: center;
    font-size: 3rem;
    color: #febd15;
}
#service .service .campaign p.price span.strike{
    text-decoration: line-through;
}
#service .service .campaign p.price strong{}

/*		
----------------------------------------------------*/


/*		entry
----------------------------------------------------*/
#entry{}
#entry .entry_wrap{
    text-align: center;
}
#entry .entry_wrap img{
    margin: 20px auto 20px;
    border: 1px solid #ddd;
}
#entry .entry_wrap p{}
#entry .entry_wrap a{
    max-width: 232px;
    margin: 0 auto;
    display: block;
    transition: all 0.2s;
    border: none;
}
#entry .entry_wrap a img{
    width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
}
#entry .entry_wrap a:hover{
    opacity: 0.8;
}

/*		caution
----------------------------------------------------*/
#caution{
    margin: 200px 0 60px;
}
#caution .caution_wrap{
    padding: 40px;
    background: #eee;
}
#caution .caution_wrap p{}
#caution .caution_wrap p.ttl{
    margin: 0 0 40px;
    padding: 0 0 30px;
    border-bottom: 1px solid #666;
    color: #333;
    font-weight: 600;
    text-align: center;
    font-size: 1.2rem;
}

/*-------------------------------------------------------------------
		
-------------------------------------------------------------------*/

/*		
----------------------------------------------------*/


/*		
----------------------------------------------------*/


/*-------------------------------------------------------------------
		
-------------------------------------------------------------------*/

/*		
----------------------------------------------------*/


/*		
----------------------------------------------------*/



@media screen and (max-width:1000px){
/*-------------------------------------------------------------------
		common
-------------------------------------------------------------------*/
#wrap{}

/*		
----------------------------------------------------*/
.container{
    padding: 0 20px;
}

h1.ttl{
    padding: 100px 0 60px;
}
h1.ttl span{
    padding: 0 4rem;
    font-size: 2.4rem;
    font-weight: 600;
    letter-spacing: 1rem;
    color: #333;
    display: inline-block;
    background: #fff;
    transform: scale(0.9, 1);
}
/*-------------------------------------------------------------------
		main
-------------------------------------------------------------------*/

/*		#head_ttl
----------------------------------------------------*/
#head_ttl{
    padding: 0 0 0;
}
#head_ttl h1{}
#head_ttl h1 span{}
#head_ttl p.ttl{
    margin: 20vh 0;
    font-size: 12vw;
}
#head_ttl p.caption{}
#head_ttl p.caption::before{}
#head_ttl p.caption span{
    padding: 0 6vw;
    font-size: 6vw;
    letter-spacing: 2vw;
}
#head_ttl p.sign{
    letter-spacing: 0.1rem;
}

/*		about
----------------------------------------------------*/
#about{}
#about .about_wrap{}
#about .about_wrap .inner{
    width: 100%;
    display: flex;
    flex-direction: row;
}
#about .about_wrap .inner .img{
    padding: 0 20px 0;
}
#about .about_wrap .inner .img img{
    width: 100%;
    max-width: 200px;
    height: auto;
    display: block;
}
#about .about_wrap .inner .detail{
    flex: 1;
    background: rgba(255,255,255,0.95);
    box-shadow: 0 10px 10px rgba(0,0,0,0.5);
}
#about .about_wrap .inner .detail h1{
    width: 100%;
    padding: 20px;
    border-bottom: 1px solid #333;
    text-align: center;
}
#about .about_wrap .inner .detail h1 span{
    font-size: 2rem;
    font-weight: 400;
}
#about .about_wrap .inner .detail ul{
    padding: 40px;
}
#about .about_wrap .inner .detail ul li{
    margin: 1rem 0;
    font-size: 1.4rem;
}
#about .about_wrap .inner .detail p.campaign{
    margin: 0 40px;
    font-size: 2rem;
    font-weight: 600;
    color: #00B900;
    text-align: center;
}
#about .about_wrap .inner .detail p.campaign + p{
    margin: 20px 40px 0;
    padding: 20px;
    border: 3px double  #00B900;
    font-size: 1.4rem;
    line-height: 2;
}

}
@media screen and (min-width:1001px){
}
@media screen and (min-width:801px){
.onlySP{ display: none;}

}
@media screen and (max-width:800px){
.onlyPC{ display: none;}


/*-------------------------------------------------------------------
		common
-------------------------------------------------------------------*/
#wrap{}

/*		
----------------------------------------------------*/
.container{}

h1.ttl{
    padding: 60px 0 40px;
}
h1.ttl span{
    font-size: 1.6rem;
    }


/*-------------------------------------------------------------------
		header
-------------------------------------------------------------------*/
header{}
header h1{}
header h1 span{}

/*-------------------------------------------------------------------
		footer
-------------------------------------------------------------------*/
footer{}
footer section{}

/*		#f_copy
----------------------------------------------------*/
footer #f_copy{}
footer #f_copy p.copy{}

/*-------------------------------------------------------------------
		main
-------------------------------------------------------------------*/

/*		#head_ttl
----------------------------------------------------*/
#head_ttl{}
#head_ttl h1{}
#head_ttl h1 span{}
#head_ttl p.ttl{}
#head_ttl p.caption{}
#head_ttl p.caption::before{}
#head_ttl p.caption span{}
#head_ttl p.sign{}

/*		about
----------------------------------------------------*/
#about{
    padding: 20px 0;
}
#about .about_wrap{}
#about .about_wrap .inner{
    flex-direction: column;
}
#about .about_wrap .inner .img{
    padding: 0 0 0;
}
#about .about_wrap .inner .img img{
    height: 200px;
    width: auto;
    margin: 0 auto;
}
#about .about_wrap .inner .detail{}
#about .about_wrap .inner .detail h1{
    padding: 10px 0;
}
#about .about_wrap .inner .detail h1 span{
    font-size: 1.2rem;
}
#about .about_wrap .inner .detail ul{
    padding: 20px 0;
}
#about .about_wrap .inner .detail ul li{
    margin: 1rem 0;
    font-size: 1rem;
}
#about .about_wrap .inner .detail p.campaign{
    margin: 0 20px;
    font-size: 1.2rem;
}
#about .about_wrap .inner .detail p.campaign + p{
    margin: 20px 20px;
    font-size: 1.2rem;
}

/*	    service
----------------------------------------------------*/
#service{}
#service .example{}
#service .example ul.example_list{
    width: 100%;
    margin: 0;
    flex-wrap: wrap;
}
#service .example ul.example_list li{
    width: calc(50% - 4px);
    margin: 2px;
    padding: 20px;
    border-radius: 10px;
    background: #fafafa;
    flex: none;
}
#service .example ul.example_list li .inner{}
#service .example ul.example_list li .inner .ttl{}
#service .example ul.example_list li .inner .ttl span{
    padding-top: 100px;
    font-size: 1rem;
}
#service .example ul.example_list li .inner .detail{
    margin: 10px 0 0;
}
#service .example ul.example_list li .inner .detail p{
    font-size: 0.8rem;
    }
#service .example ul.example_list li .inner .ttl span::before{
    content: "";
    width: 80px;
    height: 80px;
    margin-left: -40px;
}

#service .service{}
#service .service table.price{
    margin: 60px auto 0;
}
#service .service table.price tbody th,
#service .service table.price tbody td{
    padding: 10px 20px;
    font-size: 1rem;
}
#service .service table.price tbody th{
    font-weight: 400;
    color: #333;
    }
#service .service table.price tbody td{}
#service .service table.price tfoot td{}
#service .service .campaign{
    margin: 60px 0 0;
}
#service .service .campaign h2{
}
#service .service .campaign h2 span{
    font-size: 1.6rem;
}
#service .service .campaign p{}
#service .service .campaign p.price{
    padding: 20px;
    border-radius: 10px;
    font-size: 2rem;
    color: #febd15;
}
#service .service .campaign p.price span.strike{
    font-size: 1.2rem;
}
#service .service .campaign p.price strong{}

/*		
----------------------------------------------------*/


/*		entry
----------------------------------------------------*/
#entry{}
#entry .entry_wrap{}
#entry .entry_wrap img{
    width: 100%;
    height: auto;
    display: block;
    max-width: 70vw;
}
#entry .entry_wrap p{}
#entry .entry_wrap a{
    width: 100%;
    max-width: 70vw;
    height: 50px;
    line-height: 45px;
    font-size: 1rem;
    border-radius: 25px;
}
#entry .entry_wrap a:hover{}

/*		caution
----------------------------------------------------*/
#caution{
    margin: 100px 0 60px;
}
#caution .caution_wrap{
    padding: 20px;
    background: #eee;
}
#caution .caution_wrap p{
    font-size: 0.8rem;
    }
#caution .caution_wrap p.ttl{
    margin: 0 0 20px;
    padding: 0 0 20px;
    font-size: 1rem;
}


}





